@charset "utf-8";
/* CSS Document */


html {
	
background-color: #403f3f;	
}

#maskhead {



  background-color: #b9a239; /* Used if the image is unavailable */
  

width: auto;
text-align: center;
font-weight: bold;
	
font-size: 40px;
color: #b72222;
	  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);

}





#storebanner {
	display: none;
 
}


#test {
  background-image: url("plasticcontainer.png"); /* The image used */
  height: 250px; /* You must set a specified height */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */

}





#box {
  background-image: url("zeldabobragasonimage.png"); /* The image used */
  background-color: #cccccc; /* Used if the image is unavailable */
  width: 100%; /* You must set a specified height */
  height: 250px; /* You must set a specified height */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */
  
}



#blackbox {
  background-image: url("blackboxes.png"); /* The image used */
  background-color: #cccccc; /* Used if the image is unavailable */
  height: 250px; /* You must set a specified height */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */

}








.zeldaicon {
	display: visible;
	width: 13%;
	padding-right: 20px;
	
}



.myButton {
	background: linear-gradient(to bottom, #105660 5%, #105660 100%);
	background-color: #105660;
	width: 90%;
	border: 1px solid rgb(255,215,0);
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	font-family: Trebuchet MS;
	font-size: 25px;
	padding: 10px 20px ;
	text-decoration: none;
	text-shadow: 0px 1px 0px #2f6627;
}

.myButton:hover {
	background:linear-gradient(to bottom, #5cbf2a 5%, #44c767 100%);
	background-color:#5cbf2a;
}
.myButton:active {
	position:relative;
	top:1px;
}







.subjectbanner {
  background-color: #009fb7;
  width: auto;
  height: auto;
  color: white;
  text-align: center;
  font-size: 15px;
	
	
}

winelineup {
		background-color:  white;	
		width: 100%;
		height: auto;

	

}

#winebox {
		
	display: block;

	background-color: white;
	margin-top: 20px;
	padding-top: 30px;
	padding-bottom: 50px;
	margin-left: 10px;
	margin-bottom: 20px;
	border-style: solid;
  border-color:  #d2d1cd;
  border-width: 4px;
text-align: center;
  

	
	
	
	
}

td {
	text-align: center;
}

hr {
	
	clear: both;
}


h1 {
	
	
	
}








#nintendosystem {
  background-image: url("nintendosystem.png"); /* The image used */
  background-color: #cccccc; /* Used if the image is unavailable */
  height: 300px; /* You must set a specified height */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */

}





#zeldadimensions {
  background-image: url("zeldaprofile.png"); /* The image used */
  background-color: #cccccc; /* Used if the image is unavailable */
  height: 300px; /* You must set a specified height */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */

}




#zeldaanime {
  background-image: url("zeldaanime.png"); /* The image used */
  background-color: #cccccc; /* Used if the image is unavailable */
  height: 300px; /* You must set a specified height */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */

}







.textblock {
	padding-top: 20px;
	display: block;
	text-align: center;
	background-color: white;
padding-left: 20px;
padding-right: 20px;
padding-bottom: 20px;
		font-size: 20px;
	border-style: solid;
  border-color:  #d2d1cd;
  border-width: 4px;	

	
}



.footerblock {
	padding-top: 20px;
	display: block;
	text-align: center;
	background-color: #105660;
	color: white;
	


	
}